*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
    scroll-behavior: smooth;
}

p{
    font-weight: 300;
    color: #111;
}

header{
    position: fixed;
    top: 0%;
    left: 0%;
    padding: 20px 10px;
    width: 100%;
    z-index: 1;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    transition: 0.5s;
}

.logo{
    color: #fff;
    font-weight: bold;
    font-size: 2em;
    text-decoration: none;
}
.logo span{
    color: #1ffb35;
}

.navbar{
    display: flex;
    position: relative;
}
.navbar li{
    list-style: none;
}
.navbar a{
    color: #fff;
    text-decoration: none;
    margin-left: 25px;
    font-weight: 700;
}

header .navbar li a:hover{
    color: #FFFF00;
    border-bottom: 2px solid #FFFF00;
}
.banniere{
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(./Images/Mort_Sophonisbe.jpg);
    background-size: cover;
}
.banniere .contenu{
    max-width: 70%;
    text-align: center;
}
.banniere .contenu h2{
    color: #21BA08;
    font-size: 3em;
    text-transform: capitalize;
}
.contenu p:nth-child(2){
    color: #EDDA05;
    font-size: 1.2em;
}


section{
    padding: 100px;

}

.row{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.row .col50{
    position: relative;
    width: 48%;
    justify-content: center;
    align-items: center;
}
.row .col50 h2{
    margin-bottom: 20px;
}
.row .col50 p{
    text-align: justify;
}

.titre-texte{
    color: #000;
    font-size: 2em;
    font-weight: 300px;
    text-transform: capitalize;
}
.titre-texte span{
    color: #1B1464;
    font-size: 1.5em;
    font-weight: 700px;
}
.row .col50 img{
    height: 450px;
    width: 600px;
    position: relative;
}
.titre{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.Illustration{
    margin-top: -100px;
}
.Illustration .contenu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 40px;
}
.Illustration .contenu .box{
    width: 350px;
    margin: 20px;
    border: 20px solid #fff;
    box-shadow: 20px 15px 35px rgba(0,0,0, 0.8);
}
.Illustration .contenu .box .imbox{
    position: relative;
    width: 100%;
    height: 300px;
}
.Illustration .contenu .box .imbox img{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.Illustration .contenu .box .text{
    text-align: center;
    font-weight: 300px;
    color: #111;
}
.Illustration.contenu .box .text h3{
    font-weight: 400;
}
.Illustration .contenu .box .text h3{
    color: #000;
    margin-top: 10px;
    font-size: 1em;
    font-weight: 600;
    text-align: center;
}
.Illustration .contenu .box .text p{
    text-align: justify;
    font-weight: 300px;
    color: #111;
}

.Illustration .titre .titre-texte p{
    text-align: justify;
}


.publications{
    margin-top:-100px;
}
.publications .contenu{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
}
.publications .contenu .box{
    width: 350px;
    margin: 20px;
    border: 10px solid #fff;
    box-shadow: 20px 15px 35px rgba(0,0,0, 0.8);
}
.publications .contenu .box img{
    position: relative;
    width: 100%;
    height: 520px;
    top: 0;
    left: 0;
    object-fit: cover;
}
.publications .contenu .box .text h3{
    color: #000;
    margin-top: 10px;
    font-size: 1em;
    font-weight: 600;
    text-align: center;
}
.publications .contenu .text p{
    text-align: justify;
    font-weight: 300px;
    color: #111;
}

.actualités{
	display: flex;
	background-color: rgb(203, 189, 189);
    background-size: cover;
    position: left;
}


.contact{
    background-size: cover;
    box-shadow: 2px 2px 12px rgba(0,0,0, 0.8);
    width: 100%;
    background-position: unset;
}

.contactform{
    padding: 75px 50px;
    background: #fff;
    box-shadow: 5px 15px 50px rgba(0,0,0, 0.8);
    max-width: 500px;
    margin-top: 50px;
    justify-content: center;
    align-items: center;
    margin-left: 30%;
}
.contactform .inputboite{
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}
.contactform h3{
    color: #111;
    font-size: 1.2em;
    margin-bottom: 20px;
}
.contactform .inputboite input,
.contactform .inputboite textarea{
    width: 100%;
    border: 1px solid #555;
    padding: 10px;
    color: #111;
    outline: none;
    font-size: 16px;
    font-weight: 300;
    resize: none;
}
.contactform .inputboite input[type="submit"]{
    font-size: 1em;
    font-weight: 700;
    color: #ffff;
    background: #1B1464;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    outline: none;
    border: none;
    transition: 0.5s;
    max-width: 120px;
    align-items: center;
    justify-content: center;
}
.contact .titre-text span{
    color: #1B1464;
    font-size: 2em;
}

header.sticky{
    background: #fff;
    padding: 10px 10px;
    box-shadow: 0px 5px 20px rgba(0,0,0, 0.05);
}
header.sticky .logo{
    color: #000;
}
header.sticky .navbar li a {
    color: #1B1464;
}
header.sticky li a:hover{
    color: #fb911f;
    border-bottom: 2px solid #fb911f;
}


.main_footer {
    background-color: #21BA08;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	background-size: cover;
}
.footer.footer{
	background-color: #915921;
    padding: 0;
	margin: 0;
}


.zone-texte{
	color: #fff;
    text-align: left;
    font-style: italic;
}
.footer-col{
   width: 25%;
   padding: 0 15px;
}
.footer-col h4{
	font-size: 18px;
	color: #ffffff;
	text-transform: capitalize;
	margin-bottom: 35px;
	font-weight: 500;
	position: relative;
}
.footer-col h4::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	background-color: #EDDA05;
	height: 4px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	font-weight: 300;
	color: #bbb;
	display: block;
	transition: all 0.3s ease;
}
.footer-col-menu li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #fff;
	text-decoration: none;
	font-weight: 300;
	color: #bbb;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #fff;
	padding-left: 8px;
}
.footer-col .celiph-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color: rgba(255,255,255,0.2);
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #ffffff;
	transition: all 0.5s ease;
}
.footer-col .celiph-links a:hover{
	color: #24262b;
	background-color: #ffffff;
}

.copyright{
    padding: 20px 40px;
    border-top: 2px solid rgba(0,0,0, 0.1);
    background: rgba(228,222,222,);
    text-align: center;
}
.copyright p:nth-child(1){
    color: #333;
}
.copyright a {
    color: #EDDA05;
    text-decoration: none;
    font-weight: 600;
    font-style: italic;
}

@media (max-width: 991px) {
    header, 
    header.sticky{
        padding: 10px 20px;
    }
    
    header .navbar li{
        margin-left: 0px;
    }
    
    header .navbar li a {
        text-decoration: none;
        color: #111;
        font-size: 1.6em;
        font-weight: 300;
    }
    
    .navbar{
        display: none;
    }
    section{
        padding: 20px;
    }
    
    header .navbar.active{
        width: 100%;
        height: calc(100% -68px);
        position: fixed;
        top: 68px;
        left:0;
        display: flex;
        justify-content: center;
        flex-direction: column;
        background: #ffff;
        align-items: center;
    }
    
    .menuToggle{
        position: relative;
        width: 40px;
        height: 40px;
        background-repeat: no-repeat;
        background-position: center;
        cursor: pointer;
        background-size: 30px;
    }
    
    .menuToggle.active
    {
        background-size: 25px;
        background-repeat: no-repeat;
        background-origin: center;
    }
    
    header.sticky .menuToggle{
        filter: invert(1);
    }
    
    
    .banniere .contenu h2{
        font-size: 2em;
    }
    
    .row .col50 img{
        margin-left: 18%;
    }
    
    .contenu p:nth-child(2){
        font-size: 1.2em;
    }
    .expert{
        margin-top: 0px;
    }
    
    .menu{
        margin-top: 0px;
    }
    
    .row{
        display: flex;
        flex-direction: column;
    }
    
    
    

    .contactform{
        margin-left: 25%;
    }
    
    
        .row .col50 {
            position: relative;
            width: 100%;
            justify-content: center;
            align-items: center;
            margin-bottom: 30px;
        
        }
    
        .row{
            flex-direction: column;
        }
    }
    
    @media (max-width: 480px)
    {
        .banniere .contenu h2{
            font-size: 2.2em;
            color: #fff;
        }
    
        .titre-text{
            color: #000;
            font-size: 2rem;
            font-weight: 300;
            text-transform: capitalize;
        }
    
        .temoignage h2 
        {
            font-size: 1.1em;
        }
    
        .temoignage p{
            text-align: center;
        }
    }
    
    